/* Previous Event CSS */
/*don't show the edit bg btn in basic mode */
body:not(.advMode) #changeBgInline,
body:not(.advMode) #changeBgFinetune {
    display: none !important;
}


.wide-mask {
    opacity: 0.8;
}

.circle-mask {
    opacity: 0.6;
}

/* fat stroke around header image */
.bs-1em {
    box-shadow: 0 0 0 1em;
}

/* styles for date and time */
.fauxbold {
    font-weight: 800;
}
/* End of Previous Theme CSS */

.header-circle {
    -ms-transform: translateX(-50%) translateY(-50%) 
}

@media only screen and (max-width:700px) {
	.cirque-header {font-size:.8em;}
}
@media only screen and (max-width:600px) {
	.cirque-header {font-size:.7em;}
}